[Battles]
"FighterBoys1"
"FighterBoys2"
"FighterBoys3"
"FighterBoys4"
"FighterBoys5"
"FighterBoys6"
"FighterBoys7"
"FighterBoys8"
"FighterBoys9"
"FighterBoys10"
"FighterBoys11"
"FighterBoys12"
"FighterBoys13"
"FighterBoys14"
"FighterBoys15"
"FighterBoys16"END END